<div id="structure">
	<div id='header'></div>
	<div='ssheader'>
<div id="main-pop">
<div id="content">
<?php
if(!empty($_GET['msg'])) {
	echo '<p class="message">'.$_GET['msg'].'</p>';
}
echo "<h1> ".FILE_IMAGES_MEDIA." </h1>\n\n";
?>
<ul id="les_options_des_articles">
	<li><?php option_deplie('add_file',ADD_A_FILE_TO_THE_CURRENT_FOLDER) ?></li>
	<li><?php option_deplie('add_rep',CREATE_A_SUB_FOLDER) ?></li>
</ul>
<?php   add_('xmedia_full.php',$current_dir,true,$up_dir,$px_gd_version,$env,$rel_url_files,true);
				array_push($function_js_init, "surveille_bt_upload();");
				?>
<div id="vos_file">
	<?php print '<p style="text-align:center">'.IMG_ONLOAD.'</p>'; ?>
</div>
</div>
</div>